h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_717 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_718 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_718 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_718 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_718 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_718 a { color: inherit; }
#imTextObject_718 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_718 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_718 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_718 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_718 p { margin: 0; padding: 0; }
#imTextObject_718 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_718 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_718 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_718 .imUl { text-decoration: underline; }
#imTextObject_718 .ff0 { font-family: "Tahoma"; }
#imTextObject_718 .ff1 { font-family: "Arlekino"; }
#imTextObject_718 .ff2 { font-family: "Arlekino"; }
#imTextObject_718 .cf1 { color: #000000; }
#imTextObject_718 .cf2 { color: #FFFFFF; }
#imTextObject_718 .cf3 { color: #FFBF00; }
#imTextObject_718 .cf4 { color: #000000; }
#imTextObject_718 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_718 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_718 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_718 .cb1 { background-color: #000000; }
#imTextObject_718 .cb2 { background-color: transparent; }
#imTextObject_718 .cb3 { background-color: #FFBF00; }
#imTextObject_718 .cb4 { background-color: #000000; }
#imCell_730 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_730 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_730 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_731 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_731 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_731 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_731 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_731 a { color: inherit; }
#imTextObject_731 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_731 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_731 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_731 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_731 p { margin: 0; padding: 0; }
#imTextObject_731 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_731 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_731 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_731 .imUl { text-decoration: underline; }
#imTextObject_731 .ff0 { font-family: "Tahoma"; }
#imTextObject_731 .ff1 { font-family: "Georgia"; }
#imTextObject_731 .ff2 { font-family: "Georgia"; }
#imTextObject_731 .cf1 { color: #000000; }
#imTextObject_731 .cf2 { color: #FFFFFF; }
#imTextObject_731 .cf3 { color: #FF0000; }
#imTextObject_731 .cf4 { color: #FFBF00; }
#imTextObject_731 .cf5 { color: #000000; }
#imTextObject_731 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_731 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_731 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_731 .cb1 { background-color: #000000; }
#imTextObject_731 .cb2 { background-color: transparent; }
#imTextObject_731 .cb3 { background-color: #FF0000; }
#imTextObject_731 .cb4 { background-color: #FFBF00; }
#imTextObject_731 .cb5 { background-color: #000000; }
#imCell_732 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_732 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_732 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_733 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_733 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_733 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_733 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_733 a { color: inherit; }
#imTextObject_733 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_733 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_733 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_733 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_733 p { margin: 0; padding: 0; }
#imTextObject_733 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_733 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_733 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_733 .imUl { text-decoration: underline; }
#imTextObject_733 .ff0 { font-family: "Tahoma"; }
#imTextObject_733 .ff1 { font-family: "Georgia"; }
#imTextObject_733 .ff2 { font-family: "Georgia"; }
#imTextObject_733 .cf1 { color: #000000; }
#imTextObject_733 .cf2 { color: #FFFFFF; }
#imTextObject_733 .cf3 { color: #FF0000; }
#imTextObject_733 .cf4 { color: #FFBF00; }
#imTextObject_733 .cf5 { color: #000000; }
#imTextObject_733 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_733 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_733 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_733 .cb1 { background-color: #000000; }
#imTextObject_733 .cb2 { background-color: transparent; }
#imTextObject_733 .cb3 { background-color: #FF0000; }
#imTextObject_733 .cb4 { background-color: #FFBF00; }
#imTextObject_733 .cb5 { background-color: #000000; }
#imCell_734 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_734 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_734 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_735 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_735 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_735 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_735 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_735 a { color: inherit; }
#imTextObject_735 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_735 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_735 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_735 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_735 p { margin: 0; padding: 0; }
#imTextObject_735 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_735 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_735 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_735 .imUl { text-decoration: underline; }
#imTextObject_735 .ff0 { font-family: "Tahoma"; }
#imTextObject_735 .ff1 { font-family: "Georgia"; }
#imTextObject_735 .ff2 { font-family: "Georgia"; }
#imTextObject_735 .cf1 { color: #000000; }
#imTextObject_735 .cf2 { color: #FFFFFF; }
#imTextObject_735 .cf3 { color: #FF0000; }
#imTextObject_735 .cf4 { color: #FFBF00; }
#imTextObject_735 .cf5 { color: #000000; }
#imTextObject_735 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_735 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_735 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_735 .cb1 { background-color: #000000; }
#imTextObject_735 .cb2 { background-color: transparent; }
#imTextObject_735 .cb3 { background-color: #FF0000; }
#imTextObject_735 .cb4 { background-color: #FFBF00; }
#imTextObject_735 .cb5 { background-color: #000000; }
#imCell_736 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_736 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_736 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_737 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_737 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_737 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_737 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_737 a { color: inherit; }
#imTextObject_737 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_737 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_737 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_737 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_737 p { margin: 0; padding: 0; }
#imTextObject_737 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_737 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_737 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_737 .imUl { text-decoration: underline; }
#imTextObject_737 .ff0 { font-family: "Tahoma"; }
#imTextObject_737 .ff1 { font-family: "Georgia"; }
#imTextObject_737 .ff2 { font-family: "Georgia"; }
#imTextObject_737 .cf1 { color: #000000; }
#imTextObject_737 .cf2 { color: #FFFFFF; }
#imTextObject_737 .cf3 { color: #FF0000; }
#imTextObject_737 .cf4 { color: #FFBF00; }
#imTextObject_737 .cf5 { color: #000000; }
#imTextObject_737 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_737 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_737 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_737 .cb1 { background-color: #000000; }
#imTextObject_737 .cb2 { background-color: transparent; }
#imTextObject_737 .cb3 { background-color: #FF0000; }
#imTextObject_737 .cb4 { background-color: #FFBF00; }
#imTextObject_737 .cb5 { background-color: #000000; }
#imCell_738 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_738 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_738 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_739 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_739 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_739 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_739 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_739 a { color: inherit; }
#imTextObject_739 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_739 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_739 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_739 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_739 p { margin: 0; padding: 0; }
#imTextObject_739 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_739 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_739 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_739 .imUl { text-decoration: underline; }
#imTextObject_739 .ff0 { font-family: "Tahoma"; }
#imTextObject_739 .ff1 { font-family: "Georgia"; }
#imTextObject_739 .ff2 { font-family: "Georgia"; }
#imTextObject_739 .cf1 { color: #000000; }
#imTextObject_739 .cf2 { color: #FFFFFF; }
#imTextObject_739 .cf3 { color: #FF0000; }
#imTextObject_739 .cf4 { color: #FFBF00; }
#imTextObject_739 .cf5 { color: #000000; }
#imTextObject_739 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_739 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_739 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_739 .cb1 { background-color: #000000; }
#imTextObject_739 .cb2 { background-color: transparent; }
#imTextObject_739 .cb3 { background-color: #FF0000; }
#imTextObject_739 .cb4 { background-color: #FFBF00; }
#imTextObject_739 .cb5 { background-color: #000000; }
#imCell_740 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_740 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_740 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_741 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_741 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_741 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_741 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_741 a { color: inherit; }
#imTextObject_741 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_741 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_741 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_741 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_741 p { margin: 0; padding: 0; }
#imTextObject_741 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_741 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_741 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_741 .imUl { text-decoration: underline; }
#imTextObject_741 .ff0 { font-family: "Tahoma"; }
#imTextObject_741 .ff1 { font-family: "Georgia"; }
#imTextObject_741 .ff2 { font-family: "Georgia"; }
#imTextObject_741 .cf1 { color: #000000; }
#imTextObject_741 .cf2 { color: #FFFFFF; }
#imTextObject_741 .cf3 { color: #FF0000; }
#imTextObject_741 .cf4 { color: #FFBF00; }
#imTextObject_741 .cf5 { color: #000000; }
#imTextObject_741 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_741 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_741 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_741 .cb1 { background-color: #000000; }
#imTextObject_741 .cb2 { background-color: transparent; }
#imTextObject_741 .cb3 { background-color: #FF0000; }
#imTextObject_741 .cb4 { background-color: #FFBF00; }
#imTextObject_741 .cb5 { background-color: #000000; }
#imCell_742 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_742 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_742 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_743 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_743 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_743 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_743 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_743 a { color: inherit; }
#imTextObject_743 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_743 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_743 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_743 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_743 p { margin: 0; padding: 0; }
#imTextObject_743 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_743 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_743 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_743 .imUl { text-decoration: underline; }
#imTextObject_743 .ff0 { font-family: "Tahoma"; }
#imTextObject_743 .ff1 { font-family: "Georgia"; }
#imTextObject_743 .ff2 { font-family: "Georgia"; }
#imTextObject_743 .cf1 { color: #000000; }
#imTextObject_743 .cf2 { color: #FFFFFF; }
#imTextObject_743 .cf3 { color: #FF0000; }
#imTextObject_743 .cf4 { color: #FFBF00; }
#imTextObject_743 .cf5 { color: #000000; }
#imTextObject_743 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_743 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_743 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_743 .cb1 { background-color: #000000; }
#imTextObject_743 .cb2 { background-color: transparent; }
#imTextObject_743 .cb3 { background-color: #FF0000; }
#imTextObject_743 .cb4 { background-color: #FFBF00; }
#imTextObject_743 .cb5 { background-color: #000000; }
#imCell_744 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_744 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_744 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_745 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_745 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_745 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_745 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_745 a { color: inherit; }
#imTextObject_745 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_745 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_745 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_745 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_745 p { margin: 0; padding: 0; }
#imTextObject_745 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_745 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_745 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_745 .imUl { text-decoration: underline; }
#imTextObject_745 .ff0 { font-family: "Tahoma"; }
#imTextObject_745 .ff1 { font-family: "Georgia"; }
#imTextObject_745 .ff2 { font-family: "Georgia"; }
#imTextObject_745 .cf1 { color: #000000; }
#imTextObject_745 .cf2 { color: #FFFFFF; }
#imTextObject_745 .cf3 { color: #FF0000; }
#imTextObject_745 .cf4 { color: #FFBF00; }
#imTextObject_745 .cf5 { color: #000000; }
#imTextObject_745 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_745 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_745 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_745 .cb1 { background-color: #000000; }
#imTextObject_745 .cb2 { background-color: transparent; }
#imTextObject_745 .cb3 { background-color: #FF0000; }
#imTextObject_745 .cb4 { background-color: #FFBF00; }
#imTextObject_745 .cb5 { background-color: #000000; }
#imCell_747 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_747 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_747 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_748 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_748 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_748 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_748 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_748 a { color: inherit; }
#imTextObject_748 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_748 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_748 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_748 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_748 p { margin: 0; padding: 0; }
#imTextObject_748 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_748 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_748 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_748 .imUl { text-decoration: underline; }
#imTextObject_748 .ff0 { font-family: "Tahoma"; }
#imTextObject_748 .ff1 { font-family: "Georgia"; }
#imTextObject_748 .ff2 { font-family: "Georgia"; }
#imTextObject_748 .cf1 { color: #000000; }
#imTextObject_748 .cf2 { color: #FFFFFF; }
#imTextObject_748 .cf3 { color: #FF0000; }
#imTextObject_748 .cf4 { color: #FFBF00; }
#imTextObject_748 .cf5 { color: #000000; }
#imTextObject_748 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_748 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_748 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_748 .cb1 { background-color: #000000; }
#imTextObject_748 .cb2 { background-color: transparent; }
#imTextObject_748 .cb3 { background-color: #FF0000; }
#imTextObject_748 .cb4 { background-color: #FFBF00; }
#imTextObject_748 .cb5 { background-color: #000000; }
#imCell_749 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_749 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_749 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_749 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_749 a { color: inherit; }
#imTextObject_749 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_749 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_749 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_749 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_749 p { margin: 0; padding: 0; }
#imTextObject_749 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_749 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_749 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_749 .imUl { text-decoration: underline; }
#imTextObject_749 .ff0 { font-family: "Tahoma"; }
#imTextObject_749 .ff1 { font-family: "Arlekino"; }
#imTextObject_749 .ff2 { font-family: "Arlekino"; }
#imTextObject_749 .ff3 { font-family: "Tahoma"; }
#imTextObject_749 .cf1 { color: #000000; }
#imTextObject_749 .cf2 { color: #FFFFFF; }
#imTextObject_749 .cf3 { color: #000000; }
#imTextObject_749 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_749 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_749 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_749 .cb1 { background-color: #000000; }
#imTextObject_749 .cb2 { background-color: transparent; }
#imTextObject_749 .cb3 { background-color: #000000; }
#imCell_1535 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1535 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1535 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1536 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1536 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1536 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1536 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1536 a { color: inherit; }
#imTextObject_1536 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1536 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1536 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1536 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1536 p { margin: 0; padding: 0; }
#imTextObject_1536 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1536 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1536 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1536 .imUl { text-decoration: underline; }
#imTextObject_1536 .ff0 { font-family: "Tahoma"; }
#imTextObject_1536 .ff1 { font-family: "Georgia"; }
#imTextObject_1536 .ff2 { font-family: "Georgia"; }
#imTextObject_1536 .cf1 { color: #000000; }
#imTextObject_1536 .cf2 { color: #FFFFFF; }
#imTextObject_1536 .cf3 { color: #FF0000; }
#imTextObject_1536 .cf4 { color: #FFBF00; }
#imTextObject_1536 .cf5 { color: #000000; }
#imTextObject_1536 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1536 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1536 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1536 .cb1 { background-color: #000000; }
#imTextObject_1536 .cb2 { background-color: transparent; }
#imTextObject_1536 .cb3 { background-color: #FF0000; }
#imTextObject_1536 .cb4 { background-color: #FFBF00; }
#imTextObject_1536 .cb5 { background-color: #000000; }
